
body {
	font-family: 'Asap', sans-serif;
  text-decoration: none!important;
  
}
small{

  display: none;
  }
  .visible{
      display: flex;
      color: red;
  }
 
/********* NAVBAR *********/
.navbar-brand {
	padding-top: 10px;
  text-align: left!important;
}
.navbar-brand img {
	width: 40%;
}

.nav-link {
	padding-left: 35px!important;
  font-size: 20px;
}
.nav-link.linkedin {
  width: 80px;
}
.nav-item img{
  width: 22px;
  margin-top: -10px;
  margin-left: 50px;
}

.navbar{
  border-radius:0;
  text-align: center;
}
.navbar-toggler{border:1px solid rgba(0,0,0,0.2);}
.navbar-toggler:hover{background:rgb(240,240,240)}
.navbar-toggler:focus{outline:0;}
.dropdown-toggle{cursor:pointer;}
.navbar-expand-md .navbar-collapse {
  justify-content: flex-end;
}

/********* HEADER *********/
.header {
	padding-top: 50px;
}
.logo {
	text-align: center;
}
.logo img {
	width: 60%;
}
.img-cabecera {
	text-align: center;
}
.img-cabecera img {
    width: 90%;
}
/********* CONTENT SECTION0 *********/
.section0 {
    margin-top: -200px;
}
.circ-amarillo-home {
	position: absolute;
    width: 22%;
    left: -9%;
}
.tri-azul-peque-home {
	position: absolute;
    width: 11%;
    left: 10%;
    padding-top: 80px;
}
/********* CONTENT SECTION1 *********/
.textos-cabecera {
	font-family: 'Vidaloka', serif;
    font-size: 55px;
    display: flex;
    align-items: center;
}
.contactamos-opacity:hover{

  opacity: 0.8;
  text-decoration: none;
}
.efecto-link:hover{

  background-color: #ffbe50;
  border-radius: 20px;
}



.textos-cabecera-centro{

  display: flex;
  justify-content: center;
 
}
.textos-cabecera a{
  text-decoration: none;
  color: #000;
}
 
.separador{
  
  display: flex;
  align-items: center;
  
}
.separador p{margin-left:35px;}
.separador img {
  height: 95px;
  margin-right: 0;
  margin-top: -10px;

}

.logo-texto img {
	width: 80%;
	margin-left: 20px;
    margin-top: 20px;
}
.que-es, .quienes-somos, .mentoras, .contactamos {
	display: flex;
  
}
.contactamos{

  justify-content: left;
}
.badge-base .LI-profile-badge .badge-base__link{
  width: 100%;
  background-color: rgb(8, 8, 8);
}
.circ-amarillo-borde {
	position: absolute;
    width: 30%;
    right: 12%;
    z-index: 2;
}
.tri-azul-grande {
	width: 60%;
    right: -3%;
    position: absolute;
}
.row.section1 {
	margin-top: 23%;
}
.texto-primera-parte {
	width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  
    
}
.primera-parte{

  display: flex;
  flex-direction: column;
}

.section1b {
	margin-top: 50px;
}
.tri-chica {
	width: 120%;
  margin-left: -85px;
}
.chica-triangulo {
	text-align: center;
}

/********* SLICK + MENTORAS ***********/
.slick-prev:before, .slick-next:before {
    color: black;
}
.slider img {
  margin-left: 45px;
}
.section2 {
  margin-top: 70px;
}
.mentoras {
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
}
.name-mentora {
  text-align: center;
  margin-top: 20px;
  font-size: 28px;
  font-family: 'Vidaloka', serif;
  padding: 0px 22px;
}
.whois-mentora {
  text-align: center;
}

/********** BOTONES ************/

.section4 {
  margin-top: 100px;
}

.btn1 {
  text-align: right;
}

.btn2 {
  text-align: left;
}

.btn1 a {
    background-color: #17979e;
    padding: 10px 40px;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    font-size: 18px;
}

.btn2 a {
    background-color: white;
    padding: 10px 70px;
    border-radius: 20px;
    color: #17979e;
    text-decoration: none;
    border: 1px solid #17979e;
    font-size: 18px;
}

.section5 {
  margin-top: 100px;
  text-align: center;
  font-size: 24px;
}

.comillasabre {
  width: 10%;
  position: absolute;
  margin-left: -245px;
  z-index: -1;
  margin-top: -60px;
}

.comillascierre {
  width: 10%;
  position: absolute;
  margin-left: 158px;
  z-index: -1;
  margin-top: -130px;
}

/********** MOCK-UP LINKEDIN *******/

.section3 {
  margin-top: 60px;
}

.mockup-linkedin {
  width: 100%;
}



.circamarilloclaro {
  position: absolute;
  width: 80%;
  margin-top: 150px;
  margin-left: 200px;
  z-index: -1;
}

/************ TEXTOS-MENTORAS *******/

.section6 {
  margin-top: 60px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.section6 p {
  padding: 0px 20px;
}

/********** LOGOS-FOOTER ***********/

.section7 {
  margin-top: 100px;
  text-align: center;
  margin-bottom: 100px;
}

.logo-footer {
  width: 60%;
}

/********** FOOTER ***************/

.footer {
  background-color: #17979e;
  display: flex;
  padding: 30px 10px;
  color: white;
  text-align: center;
}

.footer a {
  color: white;
  text-decoration: none;
}

.logo-footer-white {
  width: 80%;
}

.col.footer {
  display: flex;
}

/************ HEADER-MENTORIZACION *******/

.texto-mento {
  padding: 10px 64px;
}

.col.mentor {
  margin-top: 50px;
}

.circ-amarillo {
  position: absolute;
  width: 25%;
  left: 78%;
  margin-top: 17px;
}
.tri-azul-peque {
  position: absolute;
  width: 11%;
  left: 73%;
  margin-top: 160px;
}

.texto-primera-parte-mentor {
    width: 100%;
    
}

.texto-primera-parte-mentor p {
    width: 50%;
    margin-left: 55px;
}

.section8 {
  text-align: center;
  background-color: #17979e;
  border-radius: 20px;
  margin-top: 50px;
}
.link{
  padding: 20px;
}
.link-header {
  width: 35%;
  padding: 14px;
 
}
.link-color {

  background-color: #ffbe50;
  border-radius: 20px;
}

.col.link {
  padding: 45px;
}
.col{
  margin-bottom: 10px !important;
}

.text-link {
  color: white;
}

.link a {
  text-decoration: none;
  margin-top: 40px;
}

/*.link-header.mentee:hover {
  background-image: url('../img/icono_inscribirme_mentee_amarillo.svg');
  background-repeat: none;
  padding: 45px;
}*/

/******** FORM MENTORAS *********/

.section9, .section10 {
  margin-top: 70px;
}

.form-control {
  border: 1px solid #17979e;
  border-radius: 5px;
  font-size: 16px !important;
}

.form-add {
  font-size: 12px;
}

.form {
  display: contents;
}

label {
  font-weight: bold;
  color: #17979e;
}

.politica-priv {
  color: #17979e;
  text-decoration: none;
  font-weight: bold;
}

.priv {
  color: black;
  font-weight: normal;
}

.submit-form {
  margin-top: 20px;
  width: 100%;
  color: white;
  background-color: #17979e;
  border-color: #17979e;
}

.row.formulario{
  margin-top: 20px;
}

.formulario.socias {
  width: 50%;
  margin-left: 25%;
}

.select-preferencia {
  padding: 10px 40px;
  border: 1px solid #17979e;
  border-radius: 20px;
  margin-top: 40px;
  color: #17979e;
  cursor: pointer;
}

.select-preferencia:focus-visible {
  border: 1px solid #17979e;
  border-radius: 20px;
}

.btn-primary:hover {
  background-color: #ffbe50;
  border: 1px solid #ffbe50;
  color: black;
}
.caja-perfil{
  display: flex;
  flex-direction: column;

}
.site-linkedin{
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  z-index: 999;
  
}
.post-linkedin{
  width: 100%;
  display: flex;
  justify-content: space-around;

}
.follow-linkedin{

  
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}
 .texto-cabecera-dos{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .texto-primera-parte-mentor-dos{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #F1F1F1;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--c2-dark);
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--c2-medium);
}


/******** media querys *************/
@media (max-width: 1024px) {
  .mobil{
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
  }
   .nav-item{
      width:150%;
      text-align:left;
    }
  .navbar{
    width: 100%;
  }
  .circ-amarillo-home {
  	width: 20%;
    left: -9%;
  }
  .tri-azul-peque-home {
  	left: 3%;
  }
  .col.que-es>.textos-cabecera {
  	width: 48%;
  }
  .logo-texto img {
  	margin-left: 5px;
  	width: 100%;
  }
  .tri-chica {
  	width: 110%;
    margin-left: 0px;
  }
  .slider img {
    margin-left: 25px;
  }
  .texto-cabecera-dos{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .texto-primera-parte-mentor-dos{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 768px) {

  .nav-item img{

  width: 30px !important;
  margin-left: 50px;
  margin-top: 15px;
}
  .textos-cabecera-mentora{
    margin-left: 100px;
    
  }

 .mentormentee {
    
    display: flex;
    flex-direction: column;
    width: 65%;
}

.navbar-brand img {
  width: 40%;
}

 
  .post-linkedin{
  flex-direction: column;
  align-items: center;
}

  .section0 {
    margin-top: -130px;
  }
  .primera-parte{
    display: flex;
    flex-direction: column;
    
    
  }
  .segunda-parte {
  	display: none;
  }
  .section1b {
  	display: contents;
  }
  .tri-chica {
  	width: 60%;
  	margin-bottom: 20px;
  }
  .col.que-es>.textos-cabecera {
    width: 25%;
  }
   .textos-cabecera {
      font-size: 40px;
      width: 100%;
      display: flex;
      justify-content: flex-start;
      
    }
  .logo-texto img {
  	width: 80%;
  	margin-top: 22px;
  }
  .tri-azul-peque {
  	padding-top: 54px;  
  }
  .circamarilloclaro {
    display: none;
  }
  .circ-amarillo-home{
    display: none;
  }
  .section4 {
    margin-top: 40px;
  }
  .comillasabre {
    margin-left: -205px;
    margin-top: -32px;
  }
  .comillascierre {
    margin-left: 163px;
    margin-top: -121px;
  }
  .section3>.row {
    display: block;
  }
  .mockup-linkedin {
    width: 100%;
  }
  .col.contact {
    margin-left: 0px;
    margin-top: 50px;
  }
  .section6 p {
    padding: 0px;
  }
  .texto-primera-parte-mentor{

    text-align: center;
    display: flex;
    justify-content: flex-start;
    
  }
  .texto-primera-parte{
      text-align: center;
    }
    .separador img{
      width: 16%;
      height: 95px;
      margin-right: -20px;
      margin-top: -18px;
    }
    .textos-cabecera{
      display: flex;
      justify-content: center;
      align-items: center;
    }
     
  .texto-primera-parte-mentor-dos p{
  
   
     margin-left: 0px!important;
    
  }
  
}
@media (max-width:  415px){


  .textos-cabecera-mentora{

    margin-left: 54px;
    
  }
  profile-badge {
    margin-left: 50px;
}
  
  iframe{

    width: 350px;
  }
.nav-item img{

  width: 30px !important;
  margin-left: 50px;
}
  .texto-ppm{

    width: 150% !important;
    
  }

  .navbar-brand img {
    width: 50%;
    
}
  .textos-cabecera {
      font-size: 40px;
      width: 100%;
      display: flex;
      
      
    }
    .texto-primera-parte-mentor{
      width: 100%;
     margin-left: -30px;
    }
    .logo-texto img {
      width: 93%;
      margin-top: 12px;
    }
    .separador img {
      width: 40%;
      margin-right: 10px;
    }
    .col.que-es>.textos-cabecera {
      width: 50%;
    }
    .col.que-es>.separador {
      width: 9%;
    }
    .header>.row {
      display: block;
    }
    .logo img {
      margin-bottom: 50px;
    }
    .section1 {
      margin-top: 150px;
    }
    .circ-amarillo-home {
      display: none;
    }
    .tri-azul-peque-home {
      display: none;
    }
    .navbar .collapse {
      max-height:250px;
      width:100%;
      overflow-y:auto;
      overflow-x:hidden;
    }
    .navbar .navbar-brand {
      float:none;
      display: inline-block;
      width: 75%;
    }
    .navbar .navbar-nav>.nav-item { 
      float: none; 
      margin-left: .1rem;
    }
    .navbar .navbar-nav {
      float:none !important;
    }
    .nav-item{
      width:100%;
      text-align:left;
    }
    .navbar .collapse .dropdown-menu {
      position: relative;
      float: none;
      background:none;
      border:none;
    }
    .linkedin {
        width: 8%;
    }
    .section4 {
      margin-top: 0px;
    }
    .section4>.row {
      display: block;
    }
    .btn1, .btn2 {
      text-align: center;
    }
    .btn2 {
      margin-top: 30px;
    }
    .section6>.row {
      display: block;
    }
    .section7 {
      margin-top: 50px;
      margin-bottom: 50px;
    }
    .section7>.row {
      display: block;
    }
    .logo-footer {
      padding: 20px 0px;
    }
    .footer {
      display: grid;
      text-align: center;
    }
    .texto-primera-parte-mentor p {
      width: 100%;
      margin-left: 55px;
    }
    .section8>.row {
      display: block;
    }
    .row.formulario {
      display: contents;
    }
    .col.link {
      padding: 10px;
    }
    .texto-mento {
      padding: 10px 25px;
    }
    .select-preferencia {
      width: 90%;
    }
      .texto-primera-parte-mentor-dos p{
  
   
     margin-left: 50px !important;
    
  }
}
@media (max-width:  375px){
  .comillasabre, .comillascierre {
    display:  none;
  }
  .col.que-es>.textos-cabecera {
    width: 77%;
  }
  .logo-texto img {
    margin-top: 17px;
  }
}

@media (max-width:  320px){
  .col.que-es>.textos-cabecera {
    width: 105%;
  }
  .logo-texto img {
    margin-top: 21px;
  }
}
